An exploitable privilege escalation vulnerability exists in the iw_console functionality of the Moxa AWK-3131A firmware version 1.13. A specially crafted menu selection string can cause an escape from the restricted console, resulting in system access as the root user. An attacker can send commands while authenticated as a low privilege user to trigger this vulnerability.
Published 2020-02-25 16:15:10
Updated 2022-06-13 20:15:22
Source Talos
View at NVD,   CVE.org
Vulnerability category: BypassGain privilege

Exploit prediction scoring system (EPSS) score for CVE-2019-5136

0.11%
Probability of exploitation activity in the next 30 days EPSS Score History
~ 43 %
Percentile, the proportion of vulnerabilities that are scored at or less

CVSS scores for CVE-2019-5136

Base Score Base Severity CVSS Vector Exploitability Score Impact Score Score Source First Seen
9.0
HIGH AV:N/AC:L/Au:S/C:C/I:C/A:C
8.0
10.0
NIST
8.8
HIGH CVSS:3.0/AV:N/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H
2.8
5.9
Talos
8.8
HIGH CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H
2.8
5.9
NIST

CWE ids for CVE-2019-5136

  • The product does not restrict or incorrectly restricts access to a resource from an unauthorized actor.
    Assigned by: talos-cna@cisco.com (Secondary)

References for CVE-2019-5136

Products affected by CVE-2019-5136

This web site uses cookies for managing your session, storing preferences, website analytics and additional purposes described in our privacy policy.
By using this web site you are agreeing to CVEdetails.com terms of use!